.dt_small, .dd_small {
	font-size : 0.6em;
	text-align : center;
}
dl.dl_center, dl.dl_small {
	text-align : center;
	margin : 0;
}
ul.nav-tabs.meteo {
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
}
ul.nav-tabs.journee {
	margin-top: 10px;
}
@media all and (max-width: 393px) {
	ul.nav-tabs.meteo {
		overflow-x: scroll;
		overflow-y: hidden;
	}
}
.nav-tabs > li.active > dl.dl_center {	
	transform: scale(1.05);
	padding : 1px;
	box-shadow : 6px 6px 7px 4px rgb(158, 155, 155, 0.62);
	text-align : center;
	margin : 0;
	border: 1px solid #2626ff;
	border-radius: 6px;
}
li.fisrt:hover:not(.active){
	transform: scale(1.05);
	box-shadow : 6px 6px 7px 4px rgb(158, 155, 155, 0.62);
	text-align : center;
	margin : 0;
}
.nav-tabs > li.active > dl.dl_small > dd >a> img.image2 {
	width: 100px;
}
.nav-tabs.nav-justified.journee>li.active.bis>dl.dl_small>dt.dt_small.dropdown>a.showme{
	color: #ffffff;
}
.nav-tabs > li.active.bis {
	min-width: 140px;
	border: 2px solid #f9f8f4;
}
.nav-tabs > li:not(.active) > dl.dl_small > dd > a>  img.image2, img.image {
	background: #3c8ee6;
	border-radius : 3px;
}
.nav-tabs > .active > dl.dl_small {
	padding : 10px 0 10px 0;
	background : #3c8ee6;
	text-align : center;
	height : auto;
	font-size : 1.4em;
	color : #fff;
	box-shadow: 6px 6px 7px 4px rgb(158, 155, 155, 0.62);
}
.nav-tabs>li:not(.active)>dl.dl_small>dd.cache {
	display :none;
}
.nav-tabs>li.active>dl.dl_small>dd.cache {
	display : block;
}
li.bis:hover:not(.active) {
	// border : #686859 dashed 2px;
	transform: scale(1.05);
	box-shadow : 6px 6px 7px 4px rgb(158, 155, 155, 0.62);
	text-align : center;
	margin : 0;
}
div.overflower{
	overflow-y: auto;
	overflow-x: hidden;
}
@media all and (max-width: 499px) {
	li.small_devices, div.small_devices{
		display: none;
	}
	a.lien{
		font-size: 12px;
	}
}